<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.141000747681</MDI>
      <MDI key="STATISTICS_MEAN">6.640520568736</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.388000488281</MDI>
      <MDI key="STATISTICS_STDDEV">9.7659731595498</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
